fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-E2F1-human-ENCSR000EVJ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-E2F1-human-ENCSR000EVJ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-E2F1-human-ENCSR000EVJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-E2F1-human-ENCSR000EVJ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-E2F1-human-ENCSR000EVJ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-E2F1-human-ENCSR000EVJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR563LLO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR563LLO-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-E2F1-human-ENCSR563LLO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR563LLO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR563LLO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-E2F1-human-ENCSR563LLO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR720HUL-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR720HUL-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-E2F1-human-ENCSR720HUL-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR720HUL-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-E2F1-human-ENCSR720HUL-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-E2F1-human-ENCSR720HUL-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
